.product__card__a{
    text-decoration: none;
    width: 100%;

}
.product__card__a:hover{
    /* color: white;
    border: 1px solid #FBB219;
    background-color: #FBB219; */
}
.product__card__title{
    color: #000000;
    font-weight: 400;
    font-size: 16px;
}
.product__card__category{
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #26B3FB;
}
.product__card__code{
    color: #222222;
    font-size: 14px;
    font-weight: 700;
}


.product__cardOffer__a{
    text-decoration: none;
    width: 100%;

}
.product__cardOffer__a:hover{
    /* color: white;
    border: 1px solid #FBB219;
    background-color: #FBB219; */
}
.product__cardOffer__title{
    color: #000000;
    font-weight: 400;
    font-size: 16px;
    margin-top: 24px;
}
.product__cardOffer__category{
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #26B3FB;
}
.product__cardOffer__price{
    font-size: 26px;
    font-weight: 700;
    color: #1A2E46
}

.product__title{
    color: #1A2E46;
    font-size: 30px;
    font-weight: 600;
    margin-top: 16px;
}
.product__description{
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    margin-top: 18px;
}
.product__category{
    color: #FBB219;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}
.product__code{
    color: #222222;
    font-size: 16px;
    font-weight: 400;
}
.product__btn{
    color: #26B3FB;
    border: 1px solid #26B3FB;
    border-radius: 22px;
    font-size: 16px;
    font-weight: 700;

    max-width: 100%;
    width: 220px;

}
.product__btn:hover{
    background-color: #26B3FB;
    color: white;
}
.product__contact-container{
    position: absolute;
    width: 100%;
    bottom: 100px;
}
.product__btn--consulta{
    background-color: #26B3FB;
    color: white;
    border: 1px solid #26B3FB;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
}
